Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:45:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  

Dear sir,
I was made return to order number: 9656373092, and they collected them, but you didn’t refund the amount of return to my card until now the amount is: 104 AED .
I want to make a complain! 
Why you didn’t refund ?, i call the babyshope customer center and they told my the return item with the shipping company until now and they didn’t delivered to your store! , I think this is slovenliness and neglecting from your company!
Please feedback the soonest.

> On 4 Jun 2021, at 8:36 PM, Babyshop <[email-masked]> wrote:
> 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672927